Bug 161929 - Temporary Freezes (lockups) when typing into address window
Temporary Freezes (lockups) when typing into address window
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-28 11:08 EDT by Neall Doren
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 11:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neall Doren 2005-06-28 11:08:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Firefox literally freezes (though temporarily, between 2-20 seconds) when typing addresses into the browser, or entering into Google search window.  It happens regularly but not with any specific action or sequence.  THE KEY is that it only happens when KDE "klipper" is enabled.  This is an x86_64 issue with RHEL 4 (original and update 1)... I haven't seen it on x86, nor on either x86 or x86_64 under RHEL 3.

Version-Release number of selected component (if applicable):
Firefox 1.04

How reproducible:
Sometimes

Steps to Reproduce:
1.Enable "klipper" in KDE 3.3
2.Surf using Firefox 1.04
  

Actual Results:  Occasional freezes of 2-20 seconds.  Always seems to unfreeze.  Entire KDE windows environment misbehaves during this time, then everything returns to normal.

Expected Results:  No Freezes.  None occur when "klipper" is turned off.

Additional info:
Comment 1 Brian Woo 2005-09-28 12:20:31 EDT
Yes, I can confirm that this bug exists.  A workaround to that is to enable
"Ignore Selection" in Klipper.
Comment 2 Matěj Cepl 2008-02-01 10:21:15 EST
Is anybody able to reproduce this with the upgraded version of RHEL 4.*?
Comment 3 Matěj Cepl 2008-02-08 15:41:55 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 4 Matěj Cepl 2008-03-12 11:46:41 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2008-04-14 11:52:28 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.